<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Korkmayın siz rüzgardan.
 Dinleyin siz, yavrular.
 Sizinle uraştım,
 Şeytandan alayım.

[V2]
 İşlerimi siz yapın
 Sözlerimi konuşun.
 Benim de yaptıyım
 İşleri siz yapın.

[V3]
 Aalayın siz yavrular.
 Dua edin İsa'ya
 Tezlerde gelecek,
 Uykuda olmayın.

[V4]
 Rab İsaya inanıp
 Ona dua edenler
 Yolundan gidenler
 Sesini duyarlar.</lyrics>
<title>Korkmayın siz lüzgyardan BG626</title>
<hymn_number>626</hymn_number>
</song>